
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
<title>IMDb Title Search</title>
<link rel="canonical" href="http://www.imdb.com/find?q=divinas;s=tt;site=aka" />
<meta name="title" content="IMDb Title Search">
<meta name="description" content="IMDb: The biggest, best, most award-winning movie site on the planet.">

<meta name="keywords" content="movies,films,movie database,actors,actresses,directors,hollywood,stars,quotes">
<link rel="stylesheet" type="text/css" media="screen" href="http://i.media-imdb.com/images/SF98369065113f6e3983fa74f134743472/css2/consumersite.css" />
<script type="text/javascript" src="http://i.media-imdb.com/images/SFe387224571d8cca2460e2c9a8b0332db/a/js/ads.js"></script>
<link rel="icon" href="http://i.imdb.com/favicon.ico" />
<link rel="apple-touch-icon" href="http://i.media-imdb.com/apple-touch-icon.png" />




<link rel="stylesheet" type="text/css" media="screen" href="http://i.media-imdb.com/images/SFf6c483b1e7cf529cb88a10732f37b355/wheel/widgets.css" />
<link rel="stylesheet" type="text/css" media="screen" href="http://i.media-imdb.com/images/SF7fe9c4d5300e5a512674311f133bda92/wheel/layout.css" />

<!--[if IE]>
<link rel="stylesheet" type="text/css" media="screen" href="http://i.media-imdb.com/images/SF89a770dc6c9399c865b1dcde50919f2d/wheel/ie.css" />
<![endif]-->
<link rel="stylesheet" type="text/css" href="http://i.media-imdb.com/images/SFf4998318a26e5a6e8304e5bbbef6581a/wheel/fixed.css" />

</head>
<!-- h=iof502 i=2009-05-03 s=legacy(default) t='Sun May  3 16:46:43 2009' -->

<body bgcolor="#ffffff" text="#000000" id="styleguide-v2" class="fixed">
<div id="wrapper">



<script language="JavaScript" type="text/javascript">ord = ((this.ad_utils) && (this.ad_utils.ord)) ? this.ad_utils.ord : Math.random()*10000000000000000; </script><!-- begin FLOATING1 -->
<div id="floating1_wrapper">
<script type="text/javascript"> ad_utils.ad_queue.push({tile:'1',slot:'floating1'});
</script>
<iframe src="/images/SF027ed9fafbcdd6b119baa38445732a82/a/ifb/doubleclick/expand.html#imdb2.consumer.main/find;tile=1;sz=1x1,4x1;p=f1;ifb=pf;ord=[CLIENT_SIDE_ORD]?" id="floating1" name="floating1" class="yesScript" width="0" height="0" marginwidth="0" marginheight="0" frameborder="0" scrolling="no" allowtransparency="true" onload="ad_utils.resize_iframe(this)"></iframe>

<noscript><a href="http://ad.doubleclick.net/jump/imdb2.consumer.main/find;tile=1;sz=1x1,4x1;p=f1;ifb=pf;ord=675717666077?" target="_blank"><img src="http://ad.doubleclick.net/ad/imdb2.consumer.main/find;tile=1;sz=1x1,4x1;p=f1;ifb=pf;ord=675717666077?"  border="0" alt="advertisement" /></a></noscript>

</div>
<!-- End FLOATING1 -->





<div id="root">
<layer name="root">
  

<div id="nb15">
 <div id="nb15supertab">


<!-- begin TOP_AD -->
<div id="top_ad_wrapper">
<script type="text/javascript"> ad_utils.ad_queue.push({tile:'2',slot:'top_ad'});
</script>
<iframe src="/images/SF027ed9fafbcdd6b119baa38445732a82/a/ifb/doubleclick/expand.html#imdb2.consumer.main/find;tile=2;sz=468x60,728x90,1008x150,9x1;p=t;ord=[CLIENT_SIDE_ORD]?" id="top_ad" name="top_ad" class="yesScript" width="0" height="80" marginwidth="0" marginheight="0" frameborder="0" scrolling="no" allowtransparency="true" onload="ad_utils.resize_iframe(this)"></iframe>

<noscript><a href="http://ad.doubleclick.net/jump/imdb2.consumer.main/find;tile=2;sz=468x60,728x90,1008x150,9x1;p=t;ord=675717666077?" target="_blank"><img src="http://ad.doubleclick.net/ad/imdb2.consumer.main/find;tile=2;sz=468x60,728x90,1008x150,9x1;p=t;ord=675717666077?"  border="0" alt="advertisement" /></a></noscript>

</div>
<!-- End TOP_AD -->

</div>
  <div id="nb15home">
   <a href="/" onClick="(new Image()).src='/rg/nav-home/navbar/images/b.gif?link=/';"><img src="http://i.media-imdb.com/images/nb15/logo2.gif" alt="Home" 
   title="The Internet Movie Database" border="0" width="177" height="78"></a>
  </div>
 <div id="nb15botbg">
 
  <div id="nb15tabs">
   <a id="nb15nowplaying" href="/nowplaying/" onClick="(new Image()).src='/rg/nav-nowplaying/navbar/images/b.gif?link=/nowplaying/';"><i>Now Playing</i></a>
   <a id="nb15news" href="/news/" onClick="(new Image()).src='/rg/nav-news/navbar/images/b.gif?link=/news/';"><i>Movie/TV News</i></a>
   <a id="nb15mm" href="/mymovies/list" onClick="(new Image()).src='/rg/nav-mymovies/navbar/images/b.gif?link=/mymovies/list';"><i>My Movies</i></a>
   <a id="nb15dvd" href="/sections/dvd/" onClick="(new Image()).src='/rg/nav-video/navbar/images/b.gif?link=/sections/dvd/';"><i>DVD New Releases</i></a>
   <a id="nb15imdbtv" href="/sections/tv/" onClick="(new Image()).src='/rg/nav-imdbtv/navbar/images/b.gif?link=/sections/tv/';"><i>IMDbTV</i></a>
   <a id="nb15boards" href="/boards/" onClick="(new Image()).src='/rg/nav-boards/navbar/images/b.gif?link=/boards/';"><i>Message Boards</i></a>
   <a id="nb15showtimes" href="/showtimes/" onClick="(new Image()).src='/rg/nav-showtimes/navbar/images/b.gif?link=/showtimes/';"><i>Showtimes &amp; Tickets</i></a>
   <a id="nb15pro" href="http://pro.imdb.com/r/imdb-nav/" onClick="(new Image()).src='/rg/nav-pro/navbar/images/b.gif?link=http://pro.imdb.com/r/imdb-nav/';"><i>IMDbPro</i></a>
   <a id="nb15resume" href="http://resume.imdb.com/" onClick="(new Image()).src='/rg/nav-resume/navbar/images/b.gif?link=http://resume.imdb.com/';"><i>IMDb Resume</i></a>
  </div>
 
  <div id="nb15topbg">
   <div id="nb15iesux">
    <div id="nb15personal">

     &nbsp;<span><a href="/register/login" onClick="(new Image()).src='/rg/sub-login/navbar/images/b.gif?link=/register/login';">Login</a> | 
     <a href="/register/?why=personalize" onClick="(new Image()).src='/rg/sub-register/navbar/images/b.gif?link=/register/?why=personalize';">Register</a></span>

    </div>
   </div>
  </div>
  <div id="nb15sub">
   <div>
   <a href="/" onClick="(new Image()).src='/rg/sub-home/navbar/images/b.gif?link=/';">Home</a> |
   
    <a href="/chart/" onClick="(new Image()).src='/rg/sub-top/navbar/images/b.gif?link=/chart/';">Top&nbsp;Movies</a> |
    <a href="/sections/gallery/" onClick="(new Image()).src='/rg/sub-gallery/navbar/images/b.gif?link=/sections/gallery/';">Photos</a> |
    <a href="/indie/" onClick="(new Image()).src='/rg/sub-indie/navbar/images/b.gif?link=/indie/';">Independent&nbsp;Film</a> |
    <a href="/sections/games/" onClick="(new Image()).src='/rg/sub-gamebase/navbar/images/b.gif?link=/sections/games/';">GameBase</a> |
    <a href="/Browse/" onClick="(new Image()).src='/rg/sub-browse/navbar/images/b.gif?link=/Browse/';">Browse</a> |
   
   <a href="/help/" onClick="(new Image()).src='/rg/sub-help/navbar/images/b.gif?link=/help/';">Help</a>
   </div>
  </div>
  <div id="nb15search"> 
   <span class=search><a href="/search" onClick="(new Image()).src='/rg/search-img/navbar/images/b.gif?link=/search';">search</a></span>
   <form method="get" action="/find" name="find">
    <select name="s">
     <option value="all">All</option>
     <option value="tt" selected>Titles</option>
     <option value="ep">TV Episodes</option>
     
      <option>My Movies</option>
     
     <option value="nm">Names</option>
     <option value="co">Companies</option>
     
      <option value="kw">Keywords</option>
     
     
     <option value="char">Characters</option>
     
      <option>Quotes</option>
      <option>Bios</option>
      <option>Plots</option>
    
    </select>
   <input name="q" size="28" value="divinas">
    
    <input type="image"  id="nb15go_image"  src="http://i.media-imdb.com/images/SF3892fa575b88eeb705320cfdeddd1539/intl/en/go.gif" alt="go" value="go" title="go">
    
    
    <span id="nb15searchlinks">
    
     <a href="/search" onClick="(new Image()).src='/rg/search-more/navbar/images/b.gif?link=/search';">more</a> | 
     <a href="/help/show_leaf?searchtips" onClick="(new Image()).src='/rg/search-tips/navbar/images/b.gif?link=/help/show_leaf?searchtips';">tips</a>
    
    </span>
   </form>
  </div>
 </div>
</div>



<!-- begin NAVSTRIP -->
<div id="navstrip_wrapper">
<script type="text/javascript"> ad_utils.ad_queue.push({tile:'3',slot:'navstrip'});
</script>
<iframe src="/images/SF027ed9fafbcdd6b119baa38445732a82/a/ifb/doubleclick/expand.html#imdb2.consumer.main/find;tile=3;sz=1008x40,7x1;p=ns;ord=[CLIENT_SIDE_ORD]?" id="navstrip" name="navstrip" class="yesScript" width="0" height="0" marginwidth="0" marginheight="0" frameborder="0" scrolling="no" allowtransparency="true" onload="ad_utils.resize_iframe(this)"></iframe>

<noscript><a href="http://ad.doubleclick.net/jump/imdb2.consumer.main/find;tile=3;sz=1008x40,7x1;p=ns;ord=675717666077?" target="_blank"><img src="http://ad.doubleclick.net/ad/imdb2.consumer.main/find;tile=3;sz=1008x40,7x1;p=ns;ord=675717666077?"  border="0" alt="advertisement" /></a></noscript>

</div>
<!-- End NAVSTRIP -->


<div id="pagecontent">

<table id="outerbody" border="0" width="100%" cellspacing="0" cellpadding="0" class="outer_body">
 <tr valign="top" align="left">
   
   
   <td width="100%" valign="top" align="left">
   
<table border="0" width="100%">
  <td valign="top">
    <table width="100%" border=0 cellspacing="0" cellpadding="0">
      <tr> 
        <td colspan="2" height="12"> </td>
      </tr>
      <tr>
        <td>
<style type="text/css">
ul li {
          list-style-type: none;
      }
</style>
      

<script language="JavaScript">
<!--
function set_cookie(name, value) {
  var date = new Date();
  date.setTime(date.getTime()+600000);
  var cookie = name + "=" + escape(value) +
    "; path=/" +
    "; expires=" + date.toGMTString();
  document.cookie = cookie;
}
function set_args(id, fc, fm) {
  var cookie = id + "/" + fc + "/20/c2M9MXxsbT01MDB8ZmI9dXx0dD0xfG14PTIwfGh0bWw9MXxwbj0wfHFzPWRpdmluYXN8c2l0ZT1ha2F8cT1kaXZpbmFz";
  if (fm) {
    cookie = cookie + "/" + fm;
  }
  set_cookie("fd", cookie);
}

//-->
</script>
<p style="margin:0 0 0.5em 0;"><b>Media from&nbsp;<a href="/title/tt0171433/" onclick="(new Image()).src='/rg/find-media-title/media_strip/images/b.gif?link=/title/tt0171433/';">Keeping the Faith</a> (2000)</b></p>
<style type="text/css">

.media_strip_thumbs img {
    margin-right:0.2em;
    border:none;
}

.media_strip_thumbs {
  overflow: hidden;
  height: 90px;
}
.media_strip_thumb img {
  margin-right: 0.2em;
}
.media_strip_thumb {
  float: left; 
  margin-bottom: 50px;
  text-align: right;
  font-family: Tahoma,Verdana,sans-serif;
  font-size: 10pt;
  color:#333333;
}
</style>

<table style="border-collapse:collapse;">
<tr>

<td  class="media_strip_header">
<b>Photos</b>
<span>(<a href="/rg/photos-title-find/gallery-link/title/tt0171433/mediaindex">see all 38</a> | <a href="/rg/photos-title-find/slideshow-link/media/rm2898761984/tt0171433?slideshow=1">slideshow</a>)</span>
</td>


</tr>
<tr>

<td>
<div class="media_strip_thumbs">
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm2898761984/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMTI2MTk0MDM5MV5BMl5BanBnXkFtZTYwNDAxMDM3._V1._CR75,0,349,349_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm2865207552/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMjExMDY1ODY0N15BMl5BanBnXkFtZTYwNjAxMDM3._V1._CR79,0,341,341_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm2848430336/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMTU5MDAyMTEzNl5BMl5BanBnXkFtZTYwODAxMDM3._V1._CR79,0,341,341_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm2831653120/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMTY1MjE2MzM0NV5BMl5BanBnXkFtZTYwMDExMDM3._V1._CR0,0,500,500_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm3066534144/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMjA5NjgxODg0MV5BMl5BanBnXkFtZTYwMjExMDM3._V1._CR79,0,341,341_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm3049756928/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BODUwMTM0NDA3N15BMl5BanBnXkFtZTYwNDExMDM3._V1._CR79,0,341,341_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm3823804160/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMTMxNzg3MzQ3Nl5BMl5BanBnXkFtZTYwOTY4Nzc5._V1._CR0,0,500,500_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm991859968/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMTQ0MTU5MTgwNF5BMl5BanBnXkFtZTcwNDkyNzcxMg@@._V1._CR0,0,580,580_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm3707476480/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMTUxNzkxMTQ1MF5BMl5BanBnXkFtZTYwMjc2MTc4._V1._CR0,0,216,216_SS90_.jpg" border="0"></a></div>
<div class="media_strip_thumb"><a href="/rg/photos-title-find/summary/media/rm3690699264/tt0171433"><img height="90" width="90" src="http://ia.media-imdb.com/images/M/MV5BMTkzODUxMzgzOF5BMl5BanBnXkFtZTYwMzc2MTc4._V1._CR40,0,216,216_SS90_.jpg" border="0"></a></div>
</div>
</td>


</tr>
</table>



 <p><b>Popular Titles</b> (Displaying 2 Results)<table><tr> <td valign="top"><a href="/title/tt0171433/" onClick="(new Image()).src='/rg/find-tiny-photo-1/title_popular/images/b.gif?link=/title/tt0171433/';"><img src="http://ia.media-imdb.com/images/M/MV5BMTQ4MTgwOTU4M15BMl5BanBnXkFtZTcwOTUxMjEzMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>1.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0171433/" onclick="(new Image()).src='/rg/find-title-1/title_popular/images/b.gif?link=/title/tt0171433/';">Keeping the Faith</a> (2000)    <br>&#160;aka <em>"Divinas tentaciones"</em> - Venezuela </td></tr><tr> <td valign="top"><a href="/title/tt0203755/" onClick="(new Image()).src='/rg/find-tiny-photo-2/title_popular/images/b.gif?link=/title/tt0203755/';"><img src="http://ia.media-imdb.com/images/M/MV5BMjE5NDMzOTMwNV5BMl5BanBnXkFtZTYwNjQwMzg5._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>2.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0203755/" onclick="(new Image()).src='/rg/find-title-2/title_popular/images/b.gif?link=/title/tt0203755/';">One Night at McCool&#x27;s</a> (2001)    <br>&#160;aka <em>"Divina pero peligrosa"</em> - Spain </td></tr></table> </p> <p><b>Titles (Partial Matches)</b> (Displaying 7 Results)<table><tr> <td valign="top"><a href="/title/tt0221889/" onClick="(new Image()).src='/rg/find-tiny-photo-1/title_substring/images/b.gif?link=/title/tt0221889/';"><img src="http://ia.media-imdb.com/images/M/MV5BMTY4MzE5NTE5N15BMl5BanBnXkFtZTcwMTYwMzAzMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>1.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0221889/" onclick="(new Image()).src='/rg/find-title-1/title_substring/images/b.gif?link=/title/tt0221889/';">Beautiful Creatures</a> (2000)    <br>&#160;aka <em>"Divinas criaturas"</em> - Argentina <em>(video title)</em><br>&#160;aka <em>"Divinas Criaturas"</em> - Brazil </td></tr><tr> <td valign="top"><img src="/images/b.gif" alt="" width="23" height="1"></td><td align="right" valign="top">2.</td><td valign="top"><a href="/title/tt0092901/" onclick="(new Image()).src='/rg/find-title-2/title_substring/images/b.gif?link=/title/tt0092901/';">Divinas palabras</a> (1987)     </td></tr><tr> <td valign="top"><img src="/images/b.gif" alt="" width="23" height="1"></td><td align="right" valign="top">3.</td><td valign="top"><a href="/title/tt0075947/" onclick="(new Image()).src='/rg/find-title-3/title_substring/images/b.gif?link=/title/tt0075947/';">Divinas palabras</a> (1978)     </td></tr><tr> <td valign="top"><img src="/images/b.gif" alt="" width="23" height="1"></td><td align="right" valign="top">4.</td><td valign="top"><a href="/title/tt0209603/" onclick="(new Image()).src='/rg/find-title-4/title_substring/images/b.gif?link=/title/tt0209603/';">&#x22;Divinas &#x26; Maravilhosas&#x22;</a> (1973) <small>(TV series)</small>    <br>&#160;aka <em>"As Divinas... e Maravilhosas"</em> - Brazil <em>(complete title)</em> </td></tr><tr> <td valign="top"><img src="/images/b.gif" alt="" width="23" height="1"></td><td align="right" valign="top">5.</td><td valign="top"><a href="/title/tt0407022/" onclick="(new Image()).src='/rg/find-title-5/title_substring/images/b.gif?link=/title/tt0407022/';">Mujeres divinas</a> (2001) (V)     </td></tr><tr> <td valign="top"><img src="/images/b.gif" alt="" width="23" height="1"></td><td align="right" valign="top">6.</td><td valign="top"><a href="/title/tt0905854/" onclick="(new Image()).src='/rg/find-title-6/title_substring/images/b.gif?link=/title/tt0905854/';">&#x22;Netas divinas&#x22;</a> (2006) <small>(TV series)</small>     </td></tr><tr> <td valign="top"><img src="/images/b.gif" alt="" width="23" height="1"></td><td align="right" valign="top">7.</td><td valign="top"><a href="/title/tt0449358/" onclick="(new Image()).src='/rg/find-title-7/title_substring/images/b.gif?link=/title/tt0449358/';">Proporciones humanas, dimensiones divinas</a> (1996)     </td></tr></table> </p> <p><b>Titles (Approx Matches)</b> (Displaying 11 Results)<table><tr> <td valign="top"><a href="/title/tt0279778/" onClick="(new Image()).src='/rg/find-tiny-photo-1/title_approx/images/b.gif?link=/title/tt0279778/';"><img src="http://ia.media-imdb.com/images/M/MV5BMTM4Njg1NjU3OV5BMl5BanBnXkFtZTcwOTc0MTQyMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>1.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0279778/" onclick="(new Image()).src='/rg/find-title-1/title_approx/images/b.gif?link=/title/tt0279778/';">Divine Secrets of the Ya-Ya Sisterhood</a> (2002)    <br>&#160;aka <em>"Les divins Secrets des petites Ya-Ya"</em> - Canada <em>(French title)</em><br>&#160;aka <em>"Les divins secrets"</em> - France<br>&#160;aka <em>"Divinos Segredos"</em> - Brazil<br>&#160;aka <em>"Divinos secretos"</em> - Argentina, Colombia, Peru </td></tr><tr> <td valign="top"><a href="/title/tt0274428/" onClick="(new Image()).src='/rg/find-tiny-photo-2/title_approx/images/b.gif?link=/title/tt0274428/';"><img src="http://ia.media-imdb.com/images/M/MV5BMTI0Mzc0MDQxN15BMl5BanBnXkFtZTcwMjc2ODkyMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>2.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0274428/" onclick="(new Image()).src='/rg/find-title-2/title_approx/images/b.gif?link=/title/tt0274428/';">Yadon ilaheyya</a> (2002)    <br>&#160;aka <em>"Intervenci&#xF3;n divina"</em> - Argentina, Spain<br>&#160;aka <em>"Interven&#xE7;&#xE3;o Divina"</em> - Brazil </td></tr><tr> <td valign="top"><a href="/title/tt0074575/" onClick="(new Image()).src='/rg/find-tiny-photo-3/title_approx/images/b.gif?link=/title/tt0074575/';"><img src="http://ia.media-imdb.com/images/M/MV5BNjgxNTQwOTMyOF5BMl5BanBnXkFtZTcwNjkwOTUyMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>3.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0074575/" onclick="(new Image()).src='/rg/find-title-3/title_approx/images/b.gif?link=/title/tt0074575/';">Diamante Lobo</a> (1976)    <br>&#160;aka <em>"A Arma Divina"</em> - Brazil </td></tr><tr> <td valign="top"><a href="/title/tt0080634/" onClick="(new Image()).src='/rg/find-tiny-photo-4/title_approx/images/b.gif?link=/title/tt0080634/';"><img src="http://ia.media-imdb.com/images/M/MV5BMTM1ODMyMzIzNV5BMl5BanBnXkFtZTcwNjI5OTQyMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>4.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0080634/" onclick="(new Image()).src='/rg/find-title-4/title_approx/images/b.gif?link=/title/tt0080634/';">Divine Madness!</a> (1980)    <br>&#160;aka <em>"Divina Loucura"</em> - Brazil </td></tr><tr> <td valign="top"><a href="/title/tt0101739/" onClick="(new Image()).src='/rg/find-tiny-photo-5/title_approx/images/b.gif?link=/title/tt0101739/';"><img src="http://ia.media-imdb.com/images/M/MV5BNjI0Mjk2NjE5N15BMl5BanBnXkFtZTYwNDg1Nzc5._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>5.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0101739/" onclick="(new Image()).src='/rg/find-title-5/title_approx/images/b.gif?link=/title/tt0101739/';">A Divina Com&#xE9;dia</a> (1991)    <br>&#160;aka <em>"La divina commedia"</em> - Italy </td></tr><tr> <td valign="top"><a href="/title/tt0079058/" onClick="(new Image()).src='/rg/find-tiny-photo-6/title_approx/images/b.gif?link=/title/tt0079058/';"><img src="http://ia.media-imdb.com/images/M/MV5BMTI4NzU0MTUxOV5BMl5BanBnXkFtZTcwMDkwMTYyMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>6.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0079058/" onclick="(new Image()).src='/rg/find-title-6/title_approx/images/b.gif?link=/title/tt0079058/';">Divina creatura</a> (1975)    <br>&#160;aka <em>"Divina Criatura"</em> - Brazil<br>&#160;aka <em>"Divina criatura"</em> - Spain </td></tr><tr> <td valign="top"><a href="/title/tt0051667/" onClick="(new Image()).src='/rg/find-tiny-photo-7/title_approx/images/b.gif?link=/title/tt0051667/';"><img src="http://ia.media-imdb.com/images/M/MV5BMTQyMTk5NzgwM15BMl5BanBnXkFtZTcwNjg2NjEyMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>7.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0051667/" onclick="(new Image()).src='/rg/find-title-7/title_approx/images/b.gif?link=/title/tt0051667/';">The Goddess</a> (1958)    <br>&#160;aka <em>"La divina"</em> - Venezuela, Italy </td></tr><tr> <td valign="top"><img src="/images/b.gif" alt="" width="23" height="1"></td><td align="right" valign="top">8.</td><td valign="top"><a href="/title/tt0796950/" onclick="(new Image()).src='/rg/find-title-8/title_approx/images/b.gif?link=/title/tt0796950/';">El Benny</a> (2006)    <br>&#160;aka <em>"Divina desmesura"</em> - Cuba <em>(working title)</em> </td></tr><tr> <td valign="top"><a href="/title/tt0026840/" onClick="(new Image()).src='/rg/find-tiny-photo-9/title_approx/images/b.gif?link=/title/tt0026840/';"><img src="http://ia.media-imdb.com/images/M/MV5BMjE0NDQ5MjE4NV5BMl5BanBnXkFtZTcwNzI5ODkyMQ@@._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>9.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0026840/" onclick="(new Image()).src='/rg/find-title-9/title_approx/images/b.gif?link=/title/tt0026840/';">Page Miss Glory</a> (1935)    <br>&#160;aka <em>"Divina gloria"</em> - Spain </td></tr><tr> <td valign="top"><img src="/images/b.gif" alt="" width="23" height="1"></td><td align="right" valign="top">10.</td><td valign="top"><a href="/title/tt0198578/" onclick="(new Image()).src='/rg/find-title-10/title_approx/images/b.gif?link=/title/tt0198578/';">El jinete de la divina providencia</a> (1991)     </td></tr><tr> <td valign="top"><a href="/title/tt0069515/" onClick="(new Image()).src='/rg/find-tiny-photo-11/title_approx/images/b.gif?link=/title/tt0069515/';"><img src="http://ia.media-imdb.com/images/M/MV5BMjEwNTQxMzkxMF5BMl5BanBnXkFtZTYwNTkzMjg5._V1._SY30_SX23_.jpg" width="23" height="32" border="0"></a>&nbsp;</td><td align="right" valign="top"><img src="/images/b.gif" width="1" height="6"><br>11.</td><td valign="top"><img src="/images/b.gif" width="1" height="6"><br><a href="/title/tt0069515/" onclick="(new Image()).src='/rg/find-title-11/title_approx/images/b.gif?link=/title/tt0069515/';">The Wrath of God</a> (1972)    <br>&#160;aka <em>"A Divina Ira"</em> - Brazil </td></tr></table> </p>
<script type="text/javascript">
var afsStrings_displaying = new Array();
afsStrings_displaying[1] = "Displaying 1 Result";
afsStrings_displaying[2] = "Displaying 2 Results";
afsStrings_displaying[3] = "Displaying 3 Results";
afsStrings_displaying[4] = "Displaying 4 Results";
afsStrings_displaying[5] = "Displaying 5 Results";
var afsStrings = new Array();
afsStrings["sponsored_links"] = "Sponsored links";
afsStrings["whats_this"] = "(What&#x27;s this?)";
afsStrings["query"] = "divinas";

function get_afs_div() {
  return document.getElementById('afs_sponsored_links');
}
</script>
<div id="afs_sponsored_links" name="afs_sponsored_links"></div>



<!-- sid: n-channel : MIDDLE_CENTER -->
<script type="text/javascript">
var parentDiv;
try { parentDiv = parent.get_afs_div(); } catch (e) { }
try { var afsStrings = parent.afsStrings,afsStrings_displaying = parent.afsStrings_displaying; 
 if (parentDiv && afsStrings["query"]) { 
  google_afs_ad = 'w3'; google_afs_client = 'amazon-imdb'; google_afs_channel = 'n-channel'; google_afs_adsafe = 'high'; 
  google_afs_query = afsStrings["query"]; 
  if (afsStrings["country"]) { google_afs_gl = google_afs_hl = afsStrings["country"];}
 } } catch (e) { }
function google_afs_request_done(google_ads) {
 try {
  if ( !parentDiv || !afsStrings["sponsored_links"] ) return;
   var s='',n=google_ads.length;
   if (n == 0) return;
    s+='<p><b>'+afsStrings["sponsored_links"]+"</b> <a href=\"/help/show_leaf?sponsoredlinks\">"+afsStrings["whats_this"]+"</a> "+afsStrings_displaying[n]+'</p><ul>';
    for (var x = 0; x < n; x++) {
     s+='<li><a href="'+google_ads[x].url+'" target="_top" onmouseout="window.status=\'\'" onmouseover="window.status=\'go to '+google_ads[x].visible_url+'\';return true;" style="text-decoration:none"><span style="text-decoration:underline;">'+google_ads[x].line1+'<br></span>';
     if (google_ads[x].line2) s+='<small style="color:#000000;">'+google_ads[x].line2+'</small><br>';
     s+='<small style="color:#003399;">'+google_ads[x].visible_url+'</small></a>'; if (x+1<n) { s+="<br><br>";} s+='</li>';
   }
   s+="</ul>";
   parentDiv.innerHTML = s;
 } catch (e) { }
 return;
}
</script>
<script language="JavaScript" src="http://www.google.com/afsonline/show_afs_ads.js"></script>

<p>
<b>Suggestions For Improving Your Results</b>
<ul>

<li>
  If you are searching for a particular episode of a TV Series, you should search for the title of the TV series, not the episode.  Or you can use the following link to search all Episode Titles.
  <ul>
    <li><a href="/find?q=divinas;s=tt;ttype=ep">Episode Title Search for "<b>divinas</b>"</a>.</li>
  </ul>
  <br>
</li>

<li>
  There may be additional matches in special interest areas that are
only available to users choosing to see them.

  <ul>
    <li><a href="/find/preferences?_adult=1">Enable</a> adult titles/names in the search.</li>
  </ul>
  <br>
</li>

</ul>
</p>

<p>
<b>More Searches For: divinas</b>

<ul>
  <li class="other">
    
      <a href="/find?q=divinas;more=tt;ttype=df">Titles</a>
      
      
      
        
        
      
    
    &nbsp;|&nbsp;
    <a href="/find?s=char;q=divinas" onClick="(new Image()).src='/rg/GOOGLE_FIND_othersearches/TOP_RHS/images/b.gif?link=/find?s=char;q=divinas';">Characters</a>
    
      &nbsp;&nbsp;|&nbsp;
      <a href="/SearchPlots?divinas" onClick="(new Image()).src='/rg/GOOGLE_FIND_othersearches/TOP_RHS/images/b.gif?link=/SearchPlots?divinas';">Plot&nbsp;Summaries</a>&nbsp;&nbsp;|&nbsp;
      <a href="/SearchBios?divinas" onClick="(new Image()).src='/rg/GOOGLE_FIND_othersearches/TOP_RHS/images/b.gif?link=/SearchBios?divinas';">Biographies</a>&nbsp;&nbsp;|&nbsp;
      <a href="/SearchQuotes?divinas" onClick="(new Image()).src='/rg/GOOGLE_FIND_othersearches/TOP_RHS/images/b.gif?link=/SearchQuotes?divinas';">Quotes</a>&nbsp;&nbsp;|&nbsp;
      <a href="/SearchAll?divinas">more&#160;&#187;</a>
    
    <br><br>
  </li>
</ul>
</p>

<p>
<b>Update your</b> <a href="/find/preferences" title="Set your Search Preferences">search preferences</a>.
</p>

<!-- [Elapsed Time: 0.226788s (cache miss)] -->

</td>
</tr>
</table>
</p>

</td>
      </tr>
      <tr>
        <td>
          <br style="clear: left"/>
          <div style="clear: left; width: 450px">
            



          </div>
          <br style="clear: both"/>
        </td>
      </tr>
    </table>
  </td>
  <td valign=top>
    <table>
      <tr>
        <td>
          <table>
            <tr>
              <td>


<!-- begin TOP_RHS -->
<div id="top_rhs_wrapper">
<script type="text/javascript"> ad_utils.ad_queue.push({tile:'5',slot:'top_rhs'});
</script>
<iframe src="/images/SF027ed9fafbcdd6b119baa38445732a82/a/ifb/doubleclick/expand.html#imdb2.consumer.main/find;tile=5;sz=300x250,300x600,160x600,171x600,11x1;p=tr;ord=[CLIENT_SIDE_ORD]?" id="top_rhs" name="top_rhs" class="yesScript" width="0" height="0" marginwidth="0" marginheight="0" frameborder="0" scrolling="no" allowtransparency="true" onload="ad_utils.resize_iframe(this)"></iframe>

<noscript><a href="http://ad.doubleclick.net/jump/imdb2.consumer.main/find;tile=5;sz=300x250,300x600,160x600,171x600,11x1;p=tr;ord=675717666077?" target="_blank"><img src="http://ad.doubleclick.net/ad/imdb2.consumer.main/find;tile=5;sz=300x250,300x600,160x600,171x600,11x1;p=tr;ord=675717666077?"  border="0" alt="advertisement" /></a></noscript>

</div>
<!-- End TOP_RHS -->

</td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </td>
</table>
  </td>
 </tr>
</table>
<br style="clear:left;" />
</div>

<div id="footer" class="ft">
<hr width="100%" size=1>
<p class="footer" align="center">
<a href="/">Home</a>&nbsp;
  | <a href="/search">Search</A>&nbsp;
  | <a href="/NowPlaying/">Now Playing</a>&nbsp;
  | <a href="/News/">News</A>&nbsp;
  | <a href="/register/?why=mymovies_footer">My Movies</A>&nbsp;
  | <a href="/Games/">Games</A>&nbsp;
  | <a href="/boards/">Boards</A>&nbsp;
| <a href="/help/">Help</a>&nbsp;
  | <A HREF="/Showtimes">US&nbsp;Movie&nbsp;Showtimes</A>&nbsp;
| <A HREF="/top_250_films">Top 250</A>&nbsp;
| <a href="/register/?why=footer">Register</a>&nbsp;
  | <A HREF="/recommends/">Recommendations</A>&nbsp;
  | <A HREF="/widgets/">Widgets</A><br>
  <A HREF="/Charts/">Box&nbsp;Office</A> 
  | <A HREF="/a2z">Index</A> 
  | <A HREF="/Sections/Trailers/">Trailers</A> 
  
  | <a href="/jobs"><b>Jobs</b></a>&nbsp;
  | <a href="https://secure.imdb.com/register/subscribe?c=a394d4442664f6f6475627" onClick="(new Image()).src='/rg/PRO_FOOT/FOOTER/images/b.gif?link=https://secure.imdb.com/register/subscribe?c=a394d4442664f6f6475627';">
    <span style="color:#cc3333"><b>IMDbPro.com&nbsp;-&nbsp;Free&nbsp;Trial</b></span></a> 
  | <a href="http://resume.imdb.com" onClick="(new Image()).src='/rg/resume-footer/footer/images/b.gif?link=http://resume.imdb.com';"><span style="color:#cc3333"><b>IMDb Resume</b></span></a>
<br><br>
<a href="/help/show_article?conditions">Copyright &copy;</a> 1990-2009 
<a href="/help/">IMDb.com, Inc.</a><br>
<a href="/help/show_article?conditions">Terms</a> and <a href="/privacy">Privacy Policy</a> under which this service is provided to you.<br>
An <a href="http://www.amazon.com/exec/obidos/redirect-home/internetmoviedat"><img align="middle" width="86" height="18" border="0" src="http://i.media-imdb.com/images/icons/amazon_logo.gif" alt="Amazon.com"></a> company.&nbsp;
<a href="/advertising/">Advertise</a> on IMDb.&nbsp;
<a href="/tiger_redirect?FT_LIC&/licensing/">License</a> our content.
</p>
</div>

</layer>
</div>



<!-- begin BOTTOM_AD -->
<div id="bottom_ad_wrapper">
<script type="text/javascript"> ad_utils.ad_queue.push({tile:'6',slot:'bottom_ad'});
</script>
<iframe src="/images/SF027ed9fafbcdd6b119baa38445732a82/a/ifb/doubleclick/expand.html#imdb2.consumer.main/find;tile=6;sz=728x90,2x1;p=b;ord=[CLIENT_SIDE_ORD]?" id="bottom_ad" name="bottom_ad" class="yesScript" width="0" height="0" marginwidth="0" marginheight="0" frameborder="0" scrolling="no" allowtransparency="true" onload="ad_utils.resize_iframe(this)"></iframe>

<noscript><a href="http://ad.doubleclick.net/jump/imdb2.consumer.main/find;tile=6;sz=728x90,2x1;p=b;ord=675717666077?" target="_blank"><img src="http://ad.doubleclick.net/ad/imdb2.consumer.main/find;tile=6;sz=728x90,2x1;p=b;ord=675717666077?"  border="0" alt="advertisement" /></a></noscript>

</div>
<!-- End BOTTOM_AD -->










<img src="/rd/?q=50703000000030a090f29616f226e276966600000010c6a0e02303039303530333c213238373730000001037a040379646370000001047&cb=124139440423741" width="1" height="1" alt="" border="0">
</div> <!-- id="wrapper" -->

</body>
</html>
